A new Acekard

Discussion in 'Acekard' started by Xenirina, Sep 27, 2012.

  1. Xenirina
    OP

    Xenirina Scener

    Member
    362
    79
    Aug 26, 2012
    Melbourne
    Due to the new 4.4.0-10 3DS update that has seemed to stop the 3DS flashcard market in their tracks, do you think Acekard will make a new card?

    This could be the right time to do it. The Acekard team would have more reason to work on a card that could play 3DS ROMa and at the same time work on the newest 3DS system menu.

    What are your thoughts?
     
  2. ShadowSoldier

    ShadowSoldier GBAtemp Guru

    Member
    9,383
    3,300
    Oct 8, 2009
    Canada
    ...Nobody or team has been able to make a card play 3DS roms. What makes you think Acekard would be able to pull it off?
     
    5 people like this.
  3. Latiken

    Latiken GBATemp's Epic Fusion

    Member
    441
    41
    Jul 7, 2011
    United States
    Tennessee
    it would cool but it probably woudnt be able to run on a nds/ndsi because it would crash it due to the 3ds rom compatability
     
    1 person likes this.
  4. Xenirina
    OP

    Xenirina Scener

    Member
    362
    79
    Aug 26, 2012
    Melbourne
    I was more specifically saying that Acekard might make a new card to work on the 3DS menu.
    But having the 3DS ROM ability as a side project once they've done a new card that'll work on 4.4.0-10.

    Acekard may be a little slow at times, but they are a good team.
     
  5. ComeTurismO

    ComeTurismO CTO

    Member
    2,944
    5,589
    Sep 18, 2011
    Canada
    4:54 PM
    Sorry man, but this topic made my day. You can't really just make a flashcart and make it 3DS rom compatible.
     
    1 person likes this.
  6. Alanturing

    Alanturing Member

    Newcomer
    31
    8
    May 21, 2011
    United States
    the current thinking is 8181 has enogth headroom room (thought to be a class 2) however untill its from the horses mouth, i have emailed them and heard nothing since
    acekard plan their updates strategically. however this new auth was likely out of the blue it may take time less cards are now compatble

    what would be nice is a response from them
     
  7. Ammako

    Ammako GBAtemp Guru

    Member
    6,424
    3,547
    Dec 22, 2009
    Canada
    Yeah, I mean, my EZ-Flash IV crashed my GBA because of its NDS compatibility.
     
    1 person likes this.
  8. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,113
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Team Acekard has shown little to no interest in... much of anything.
     
    2 people like this.
  9. Xenirina
    OP

    Xenirina Scener

    Member
    362
    79
    Aug 26, 2012
    Melbourne
    This topic was never about making a new Acekard for 3DS ROM compatibility.
    It was for a new Acekard that supports the new 3DS system menu. I'm simply saying that if they make a new Acekard that supports the new 3DS menu, they should put more effort into trying with 3DS ROMs.
     
    1 person likes this.
  10. Riyaz

    Riyaz Black Ace/Red Joker

    Member
    1,279
    728
    Jun 21, 2011
    Netherlands
    everywhere
    lol i dont care if i want to play my acekard i simply dont update
     
  11. porkiewpyne

    porkiewpyne Report-er

    Global Moderator
    2,078
    1,242
    Jun 8, 2008
    Australia
    I personally feel that if they could make it 3DS rom compatible, they would already have considering the fact that no one else has it atm. If anything, I would think that they would make something akin to the Supercard DSTWO if not clone it outright. But who knows what the future holds. :)
     
  12. VMM

    VMM Hamon > Stand

    Member
    GBAtemp Patron
    VMM is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,107
    1,003
    Jul 1, 2010
    Brazil
    With Acekard Team activity being close to none now,
    I believe it's already dead.
    This update update probably didn't kill just flashcards,
    I probably killed 90% of the flashcards companies.
    Nintendo changed the whole flashcards' cenario,
    and I'm afraid that 100% of flashcards will be permanent blocked soon.
     
  13. SickPuppy

    SickPuppy New Member

    Member
    1,791
    451
    Jul 29, 2009
    United States
    Someday you'll be eating those words.
     
    1 person likes this.
  14. Chaosruler

    Chaosruler GBAtemp Fan

    Member
    496
    53
    Jun 5, 2009
    Israel
    p1ngpong's dream
    Actually I am betting on a CFW or Homebrew Channel with ROM loader installed in it... all of it because flashcart costs money and people are cheap...

    on-topic: NO, Acekard are in it for the money, if they would delay their release till they find a 3DS exploit and write a ROM loader supportive to their flashcard, it may be too late before this generation of their flashcart is being rendered as useless, they better support a new brand of AKAIO flashcarts... also, it'd be smarter to wait till (if) Nintendo picks another hardware lackage on the DSTwo and use it against it... how hard it is because of the built-in processor and it's ability to emulate if coded well, a month at least just to add the extra hardware that might stop acekard (again), this race is about brains
     
  15. 3bbb7

    3bbb7 GBAtemp Advanced Fan

    Member
    794
    70
    Jun 28, 2012
    United States
    I don't care about 3DS roms i just hope if the old card is useless they make a new better one :) Doesnt matter if it can play 3ds roms or not
     
  16. Alanturing

    Alanturing Member

    Newcomer
    31
    8
    May 21, 2011
    United States
    all you need to do is fake the cart auth sounds easy but its not easy finding a workable exploit

    as for the acekard team, who knows some say their quite busy making a update others say thier jumping the plank last comunication was monday when they put the 4.3 patch
    they've so far ignored my emails, maybe some one here who knows the team might have better luck.

    all is speculation, still it would be nice to know were they stand


     
  17. lovenintendo

    lovenintendo Newbie

    Newcomer
    8
    0
    May 8, 2012
    i think acekard can't work for a new card to compatible with v4.4.0-10
     
  18. gamefan5

    gamefan5 Kid Icarus Uprising connoiseur

    Member
    4,947
    2,071
    Aug 29, 2010
    Canada
    Somewhere in this Earth
    Please, I actually WISH they wouldn't make flashcarts and instead focus on CFW, which are mostly free.
     
  19. Latiken

    Latiken GBATemp's Epic Fusion

    Member
    441
    41
    Jul 7, 2011
    United States
    Tennessee
    its the same for me whether they make a 3ds acekard cuz i use a ds lite like a caveman :yaysp:
     
  20. Xuang

    Xuang Professional

    Member
    110
    7
    Mar 11, 2009
    United States
    They need DSi mode... which flash cart was the one that had it?